Cita Iniciado por langel-mty Ver Mensaje
Eso pasa porque cuando instalamos mods editan esos archivos, además que smf a ido actualizando y ese mod lleva AÑOS sin ser actualizado.

Yo te recomiendo que sino tienes conocimiento de lo que haces no lo instales, si funciona aún, pero debes saber instalarlo por parser de preferencia.

Saludos.
No te preocupes, ya me habian pasado el que si sirve aún, solo queria probarle al otro usuario del porque no use el que me paso xD